* {
    margin: 0;
    padding: 0;
    font-family: '微软雅黑';
    font-size: 14px;
}

.text-red {
    color: #df413f !important;
}

.text-new {
    color: #007BED !important;
}

.clearfix {
    display: block;
}

.clear {
    clear: both;
    width: 100%;
    display: block;
    height: 0px;
    padding: 0;
    margin: 0;
}

.container {
    width: 1000px;
    margin: 0 auto;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}

.mt-10 {
    margin-top: 10px !important;
}

.mr-4 {
    margin-right: 4px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mr-10 {
    margin-right: 10px !important;
}

.ml-10 {
    margin-left: 10px !important;
}

a {
    text-decoration: none;
    color: #222;
    margin: 0;
}

a:hover {
    color: #007BED;
    text-decoration: underline;
}

img {
    border: none;
}

ul li, ol li {
    list-style: none;
}

.header {
    width: 100%;
    min-width: 1000px;
    position: relative;
    z-index: 888;
}

.header .main {
    height: 55px;
    position: relative;
}

.header .main .logo {
    height: 40px;
    float: left;
}

.header .main .logo img {
    height: 40px;
    padding: 12px 0 0 10px;
}

.header .main .link {
    position: absolute;
    left: 280px;
    bottom: 0;
    color: #222;
    float: left;
}

.header .main .link a {
    height: 18px;
    display: inline-block;
    padding: 10px 0px;
}

.header .main .link a span {
    padding: 0px 20px;
    line-height: 18px;
    font-size: 16px;
    display: inline-block;
    font-weight: bold;
}

.header .main .link a.active span {
    border-right: none;
}

/*.header .main .link a:first {*/
/*    background: #0F3F94;*/
/*}*/

.header .main .link a:hover {
    text-decoration: underline;
}

.nav {
    width: 100%;
    height: 40px;
    min-width: 1000px;
    background: rgba(239, 244, 254);
}

.nav a {
    display: block;
    float: left;
    padding: 0px 30px;
    color: #222;
    line-height: 40px;
}

.nav a {
    font-size: 15px;
}

.nav a.active {
    background: #0F3F94;
}

.article-tag-title {
    overflow: hidden;
    border-bottom: 1px solid rgba(40, 124, 210);
    text-align: left;
    height: 30px;

}

.article-tag-title h2 {
    all: unset; /* 重置所有属性 */
    line-height: 30px;
    font-size: 16px;
    font-weight: 600;
    padding: 15px;
    background: rgba(40, 124, 210);
    color: rgba(255, 255, 255);
}

.article-tag-box {
    overflow: hidden;
}

.article-tag-box .left-box {
    float: left;
    width: 70%;
}

.left-box .article {
    border: 1px solid #e5e5e5;
    overflow: hidden;
    zoom: 1;
}

.left-box .article-title {
    margin: 3px 15px 0 15px;

    height: 35px;
    line-height: 35px;
    overflow: hidden;
}

.left-box .article-title .h2 {
    font-size: 18px;
    color: #333;
    font-weight: bold;
}

.left-box .article-content {
    margin: 0 20px;
    overflow: hidden;
}

.article-content .tag {
    height: 35px;
    line-height: 35px;
    margin-top: 3px;
    font-size: 16px;
}

.article-content .tag a {
    margin-left: 5px;
    color: rgba(40, 124, 210);
}

.article-content .content {
    margin: 5px 0;
    font-size: 16px;
}

.article-content .pubtime {
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    color: #959190;
}

.content {
    margin: 5px 0;
    font-size: 1.6rem;
    overflow-wrap: break-word;
    color: #323232;
}

.content p {
    line-height: 3rem;
}

.content img {
    max-width: 100%;
    height: auto;
}

.refresh{
    height: 40px;
}
.tag_search {
    overflow: hidden;
    zoom: 1;
    border: 1px solid #e5e5e5;
}

.tagList {
    float: left;
    padding: 0 2px 10px 6px;
    width: 100%;
    transform: translate(2%, 2%);
    -webkit-transform: translate(2%, 2%);
    -moz-transform: translate(2%, 2%);
}

.tagList li {
    float: left;
    width: 12%;
    text-align: left;
    cursor: pointer
}

.tagList li {
    margin: 1px 2% 2px 0;
    overflow: hidden;
    height: 28px;
    line-height: 28px;
}

.article-tag-box .right-box {
    float: right;
    border: 1px solid #e5e5e5;
    width: 29%;

}

.circle a::before {
    content: "";
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #000000;
    margin-bottom: 4px;
    opacity: 0.5;
    margin-right: 4px;
}

.other-article {
    overflow: hidden;
    zoom: 1;
    border-radius: 3px;
}

.other-article .other-article-title {
    padding-left: 10px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    border-bottom: 1px solid #F3F3F3;
    font-weight: bold;
}

.other-article .other-article-title .name {
    font-size: 16px;
}


.other-article-list li a {
    padding: 3px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.hot-nav-title span {
    font-size: 16px;
    font-weight: 600;
    border-bottom: 2px solid #007BED;
}

.hot-nav-box {
    padding: 10px;
    border: 1px solid #e5e5e5;
}

.hot-nav {
    overflow: hidden;
    zoom: 1;
    margin: 2px;
    border-radius: 3px;
}

.hot-nav-list {
    float: left;
    padding: 0 2px 10px 2px;
    width: 100%;
    transform: translate(2%, 2%);
    -webkit-transform: translate(2%, 2%);
    -moz-transform: translate(2%, 2%);
}

.hot-nav-list li {
    float: left;
    width: 12%;
    text-align: left;
    cursor: pointer
}

.hot-nav-list li {
    margin: 1px 2% 2px 0;
    overflow: hidden;
    height: 28px;
    line-height: 28px;
}

.hot-nav-list li a {
    font-size: 13px;
}

.footer {
    padding: 10px;
    border: 1px solid #e5e5e5;
    margin-bottom: 5px;
}

.footer .yq-link {
    line-height: 30px;
}

.footer .yq-link span {
    font-size: 16px;
    font-weight: 600;
    margin-right: 20px;
}

.footer .yq-link a {
    font-size: 15px;
    padding: 0 20px;

}

.footer .ohter-link {
    margin-top: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 15px;
}